## springide 1.2.3

=== debian/changelog ===
springide (1.2.3) unstable; urgency=low

  * Imported from update site at http://springide.org/updatesite/.

 -- Anonymous <user@localhost>  Fri, 04 Nov 2005 14:06:45 +0000
