=== debian/control ===
Source: springide
Section: non-free/misc
Priority: optional
Maintainer: Ivan S. Dubrov <WFrag@yandex.ru>
Build-Depends-Indep: debhelper  (>= 4.0.0)
Standards-Version: 3.6.2

Package: springide
Architecture: all
Depends: eclipse-sdk
Description: Spring IDE
 This feature provides tool support for the Spring framework&apos;s
 (http://www.springframework.org/) bean factory XML configuration files.
 .
