=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

# Replaced during the import
PACKAGE_NAME = springide

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.

	dh_clean

# Build architecture-independent files here.
binary-arch: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/dh-make
	mkdir -p debian/$(PACKAGE_NAME)/usr/share/eclipse/links/
	cp -pR $(PACKAGE_NAME).link debian/$(PACKAGE_NAME)/usr/share/eclipse/links/

	mkdir -p debian/$(PACKAGE_NAME)/usr/share/eclipse/extensions/$(PACKAGE_NAME)/eclipse/
	cp -pR features debian/$(PACKAGE_NAME)/usr/share/eclipse/extensions/$(PACKAGE_NAME)/eclipse/
	cp -pR plugins  debian/$(PACKAGE_NAME)/usr/share/eclipse/extensions/$(PACKAGE_NAME)/eclipse/
	cp -pR .eclipseextension debian/$(PACKAGE_NAME)/usr/share/eclipse/extensions/$(PACKAGE_NAME)/eclipse/

	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
#	dh_installcron
	dh_installman
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_python
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
